﻿


.personalinsurance-parallax
{
    background-image: url(../images/bg-image-12.jpg); 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.mortgage-loan-parallax
{
    background-image: url(../images/bg-image-M12.jpg); 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dxeRequiredMark {
    color: silver !important;
    font-style: normal;
}

.dxeRequiredMark_iOS {
    color: silver !important;
   
}